
.funkwhale.popover-container {
  width: -moz-max-content;
  width: max-content;
&.split-button {
     display: inline-flex;
     gap: 0;
}
}
.funkwhale.popover-outer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
&:not(.is-mobile) {
    pointer-events: none;
}
}
.funkwhale.popover {
    border: .5px solid var(--color-background-250);
    background-color: var(--color-background-200);
hr {
      border-bottom: 1px solid var(--color-background-400);
}

    pointer-events: auto;
&.is-mobile {
      width: 90vw;
      margin: 0 5vw;
      left: 0 !important;
      box-shadow: 0 0 0 1000vh rgba(0,0,0,0.2),
                  0 0 100vh rgba(0,0,0,0.6);
}

    position: absolute;
    padding: 16px;
    border-radius: var(--fw-border-radius);
    min-width: 246px;
    z-index: 999;

    font-size: 0.875rem;
hr {
      padding-top: 12px;
      margin-bottom: 12px;
}
}
